"rovio_id_sign_up" = "REGISTRIEREN";
"rovio_id_sign_up_title" = "REGISTRIEREN";
"rovio_id_birthday" = "Geburtstag";
"rovio_id_agree_by_sign_in" = "Durch die Registrierung stimmst du Folgendem zu\:";
"rovio_id_terms_of_service" = "Nutzungsbedingungen";
"rovio_id_and" = ",";
"rovio_id_privacy_policy" = " Datenschutzrichtlinien.";

"rovio_id_continue" = "FORTFAHREN";
"rovio_id_gender" = "Geschlecht";
"rovio_id_male" = "Männlich";
"rovio_id_female" = "Weiblich";

"rovio_id_wrong_password" = "Falsches Passwort";
"rovio_id_password_help_text" = "Passwort muss mindestens 8 Zeichen enthalten";

"rovio_id_validate_email_invalid" = "Bitte gib eine gültige E-Mail-Adresse ein";
"rovio_id_message_cannot_create_account_title" = "ES TUT UNS LEID!";
"rovio_id_message_cannot_create_account" = "Wir konnten dein Konto leider nicht erstellen.";

"rovio_id_account_not_confirmed_title" = "DU HAST DEIN KONTO NOCH NICHT VERIFIZIERT!";
"rovio_id_verification_mail_resent" = "Eine Bestätigungs-E-Mail wurde gesandt an\:";
"rovio_id_account_not_confirmed_message" = "Bitte klicke auf den Bestätigungslink in der Rovio E-Mail um dein Konto zu aktivieren.";
"rovio_id_sign_up_success_title" = "DANKE FÜR DEINE REGISTRIERUNG!";
"rovio_id_verification_mail_sent" = "Eine Bestätigungs-E-Mail wurde gesandt an\:";
"rovio_id_sign_up_success_message" = "Bitte klicke innerhalb 48 Stunden auf den Bestätigungslink in der Rovio E-Mail um dein Konto zu aktivieren.";
"rovio_id_request_new_password" = "Neues Passwort anfordern";
"rovio_id_forgot_password_message" = "Gib die E-Mail-Adresse ein, die mit deinem Konto verknüpft ist.";
"rovio_id_send_request" = "ANFRAGE SCHICKEN";

"rovio_id_reset_password_sent_title" = "E-MAIL WURDE GESCHICKT!";
"rovio_id_reset_password_message" = "Bitte überprüfe deine E-Mails nach den Informationen zum Passwortzurücksetzen.";
"rovio_id_crimson_help_ios" = "Verwende die selben Charaktere und Credits-Menge auf deinem iPhone, iPod touch und iPad!";
"rovio_id_crimson_help4" = "Spiele auf einem anderen Gerät weiter!";
"rovio_id_crimson_help1" = "Speichere Punkte, Sterne und Erfolge online!";
"rovio_id_forgot_password" = "Passwort vergessen?";
"rovio_id_not_have_account_yet" = "Hast du noch kein Konto?";
"rovio_id_sign_up_now" = " Jetzt registrieren!";
"rovio_id_sign_in" = "EINLOGGEN";

"rovio_id_date_field_day" = "Tag";
"rovio_id_date_field_month" = "Monat";
"rovio_id_date_field_year" = "Jahr";

"rovio_id_month_jan" = "Jan";
"rovio_id_month_feb" = "Feb";
"rovio_id_month_mar" = "Mär";
"rovio_id_month_apr" = "Apr";
"rovio_id_month_may" = "Mai";
"rovio_id_month_jun" = "Jun";
"rovio_id_month_jul" = "Jul";
"rovio_id_month_aug" = "Aug";
"rovio_id_month_sep" = "Sep";
"rovio_id_month_oct" = "Okt";
"rovio_id_month_nov" = "Nov";
"rovio_id_month_dec" = "Dez";

"rovio_id_email" = "E-Mail";
"rovio_id_password" = "Passwort";
"rovio_id_wrong_email" = "Die E-Mail-Adresse wurde nicht gefunden";
"rovio_id_email_taken" = "Diese E-Mail-Adresse ist bereits registriert";
"rovio_id_validate_password_required" = "Bitte ein Passwort eingeben";
"rovio_id_validate_email_required" = "Bitte gib deine E-Mail-Adresse ein";

"rovio_id_done" = "FERTIG";
"rovio_id_age_gender_title" = "Bitte gib dein Geburtsdatum ein";
